BODY { scrollbar-face-color: #FFFFFF; scrollbar-shadow-color: #666666; scrollbar-highlight-color: 
#FFFFCC; scrollbar-3dlight-color: #333333; scrollbar-darkshadow-color: #000033; 
scrollbar-track-color: #666666; scrollbar-arrow-color: #003366; }
.byline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #CC3300}p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000}.staff {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #FFFF99}.stafftitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000066}a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #FF3300}a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; text-decoration: underline}a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #330066; text-decoration: none}a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #840312}.links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #330066; text-decoration: none}ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000}.storytitle {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: normal; color: #000000}.notes {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}.ital {  font-style: italic}.bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}.boldital {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: bold}.boldnotes {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold}.begin {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 36pt; color: #000066}.captions {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #000000}.captions2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #333333}.underline {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal; color: #000000; text-decoration: underline; font-style: italic}.italbig {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal; color: #000000; font-style: italic}.boldnotesital {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: bold; color: #000000}.ital2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: italic; font-weight: normal; color: #000000}.flashbk {  font-family: "Courier New", Courier, mono; font-size: 10pt; font-weight: normal; color: #000000}.flshbkital {  font-family: "Courier New", Courier, mono; font-size: 10pt; font-style: italic; font-weight: normal; color: #000000}.textbox {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: normal; color: #000066}.txtbox2ital {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: normal; color: #000066; font-style: italic}.authtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF}.editor {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold}.smallital {  font-family: "Times New Roman", Times, serif; font-size: 10pt; font-style: italic; font-weight: normal}.talestitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: normal; color: #003366}.bookauthor {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF}.flashbkbold {  font-family: "Courier New", Courier, mono; font-size: 10pt; font-weight: bold; color: #000000}.captions3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #999999}.para {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}.specialtitle {  font-size: 14pt; font-weight: normal; color: #FFFFFF}.specialbyline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #CC6600}.specialpara {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFCC66}.specialnotesbold {  font-family: "Courier New", Courier, mono; font-size: 10pt; font-weight: bold; color: #999999}.specialnotes {  font-size: 10pt; font-weight: normal; color: #CCCCCC; font-family: "Courier New", Courier, mono}.specialcaptions {  font-family: "Courier New", Courier, mono; font-size: 8pt; font-weight: normal; color: #CCCCCC}.poems5 {  font-family: "Courier New", Courier, mono; font-size: 11pt; font-weight: bold}.flashbksm {  font-family: "Times New Roman", Times, serif; font-size: 9pt; font-weight: normal}.captions4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; color: #3366CC}.poems5b {  font-family: "Courier New", Courier, mono; font-size: 10.5pt; font-weight: bold; color: #000000}.poems5c {  font-family: "Times New Roman", Times, serif; font-size: 11pt; font-weight: bold}.specialnotes2 {  font-family: "Courier New", Courier, mono; font-size: 11pt; font-weight: normal; color: #CCCCCC}.bars {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #330066}.talestitleunder {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #003366; text-decoration: underline; font-weight: bold}.italnormal {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: normal; color: #000000}li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000}.playbox {  font-family: "Courier New", Courier, mono; font-size: 15pt; font-weight: bold; color: #990033}.italsm {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; font-weight: bold}.storytitleital {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: italic; font-weight: bold}.indexhead {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000099}.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FFFFFF}.captions5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #333333}.italtimes {  font-family: "Courier New", Courier, mono; font-size: 13px; font-weight: normal; color: #000000; font-style: italic}.notesbold {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #CCCCCC}.redtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 30px; font-weight: normal; color: #FF0000}.captions6 {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #666666}.captions7 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #000000}.super {  font-family: "Times New Roman", Times, serif; font-size: 9px; font-style: oblique; line-height: normal; vertical-align: super; font-weight: bold; clip:   rect(   )}.editor2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000}.greentitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #006600}.poem2003title {  font-family: "Courier New", Courier, mono; font-size: 32px; font-weight: bold; color: #660000}.poem2003author {  font-family: "Courier New", Courier, mono; font-size: 22px; color: #FFFFFF}.poem2003title2 {  font-family: "Courier New", Courier, mono; font-size: 22px; font-weight: bold; color: #003300}.poem2003subtitle {  font-family: "Courier New", Courier, mono; font-size: 18px; font-style: italic; font-weight: normal; color: #003300}.poem2003version {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #660000}.bluetext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000066}cite {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #330099}code {  font-family: "Times New Roman", Times, serif; font-size: 10px; color: #003399}.playbox2 {  font-family: "Courier New", Courier, mono; font-size: 13pt; font-weight: bold; color: #660000}.scene {  font-family: "Courier New", Courier, mono; font-size: 12pt; font-weight: bold; color: #000066}.copyright2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #FFFF99}.poem2003subtitle2 {  font-family: "Courier New", Courier, mono; font-size: 13pt; color: #003300}.editorwhite {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #666666}.poemtitlewhite {  font-family: "Courier New", Courier, mono; font-size: 22px; font-weight: bold; color: #FFFFFF}.poemtitle2003 {  font-family: "Courier New", Courier, mono; font-size: 24px; color: #666666}.poem2004title {  font-family: "Courier New", Courier, mono; font-size: 24pt; font-weight: bold; color: #663300}
.poem2004author {  font-family: "Courier New", Courier, mono; font-size: 18px; font-weight: bold; color: #663300}
.poem2004subtitle {  font-family: "Times New Roman", Times, serif; font-size: 14pt; font-weight: bold; color: #663333; font-style: italic}
.sub {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #666666}
.fab {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #4B0082}
.fab2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #4B0082}
.poem2004bauth {  font-family: "Courier New", Courier, mono; font-size: 20px; font-weight: normal; color: #FFFFFF}
.poem2004b {  font-family: "Courier New", Courier, mono; font-size: 24px; font-weight: bold; color: #FFFFFF}
.poemauthspe {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF}
.authorwhite {  font-family: "Courier New", Courier, mono; font-size: 12pt; color: #FFFFFF; font-weight: bold}
.noteswh {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bold; color: #FFFFFF}
.notes2 {  font-family: "Courier New", Courier, mono; font-size: 9pt; color: #000000}
.editorred {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #CC0000}
.underlinewh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
	text-decoration: underline;
	font-style: italic;
}
.notes3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
}
.beginwh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36pt;
	font-weight: normal;
	color: #CCCCCC;
}
.credits {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000066;
}
.staff2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #FFFF99;
}
.captionsblu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000066;
}
.narrow {
	font-family: "Arial";
	font-size: 8pt;
	font-weight: bold;
}
.underlinewhmed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: underline;
}
.italwh {
	font-family: "Courier New", Courier, mono;
	font-size: 10pt;
	font-weight: normal;
	color: #CCCCCC;
	font-style: italic;
}
.editormar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #660000;
}
.notesmar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #660000;
}
.smallital2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: #660000;
}
.specialnotes9 {
	font-family: "Courier New", Courier, mono;
	font-size: 9pt;
	font-weight: normal;
	color: #FFCC33;
}
.notesnorm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFFFFF;
}
.notesyellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFCC33;
}
.poemtitlegreen {
	font-family: "Courier New", Courier, mono;
	font-size: 17pt;
	font-weight: bold;
	color: #CCCC66;
}
.specialtitlegreen {
	font-family: "Courier New", Courier, mono;
	font-size: 14pt;
	font-weight: normal;
	color: #CCCC99;
}
.special {
	font-family: "Courier New", Courier, mono;
	font-size: 16px;
	font-weight: normal;
	color: #FFCC66;
}
.ul, li {
	font-family: "Verdana";
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.yellowtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFCC33;
	font-weight: bold;
}
